Jeppe Jakobsen wrote:
> Hi there, I'm about to try my first toolkit tutorial, with tk. So, to check
> that I had it installed I wrote:
> 
> require "tk"
> 
> in my rb file, but I get an error loading tk84.dll.
> How do I fix this?
> 
> --
> "winners never quit, quitters never win"
> 

If you are using recent one-click windows installers, the tk84.dll is no
longer included. Just install it from:

  http://www.activestate.com/Products/ActiveTcl

-- 
      vjoel : Joel VanderWerf : path berkeley edu : 510 665 3407